; prnca00f.inf 06/04/2008


[Version]
Signature="$Windows NT$"
Provider="Canon"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
CatalogFile=prnca00f.cat
DriverVer=06/21/2006,6.1.6586.1
DriverIsolation=2


[OEM URLS]
"Canon"="http://go.microsoft.com/fwlink/?LinkID=34&prd=10798&sbp=Printers"


[Manufacturer]
"Canon"=Canon,NTx86


[Canon.NTx86]

; *****************************************************************
; Model sections
; *****************************************************************

"Canon Inkjet MP800 Series" = CANON_CNB_0274.GPD, CanonMP800B2EF, Canon_Inkjet_MP800_Series
"Canon Inkjet MP950 Series" = CANON_CNB_0276.GPD, CanonMP95022BD, Canon_Inkjet_MP950_Series
"Canon Inkjet iX4000" = CANON_CNB_0283.GPD, CanoniX40003517, Canon_Inkjet_iX4000
"Canon Inkjet iX5000" = CANON_CNB_0280.GPD, CanoniX5000C916, Canon_Inkjet_iX5000
"Canon Inkjet MP530 Series" = CANON_CNB_0279.GPD, CanonMP530837E, Canon_Inkjet_MP530_Series
"Canon Inkjet MP800R Series" = CANON_CNB_0275.GPD, CanonMP800R7172, Canon_Inkjet_MP800R_Series
"Canon Inkjet iP3300" = CANON_CNB_0292.GPD, CanoniP33008205, Canon_Inkjet_iP3300
"Canon Inkjet MP510 Printer" = CANON_CNB_0293.GPD, CanonMP510E17F, Canon_Inkjet_MP510_Printer


; *****************************************************************
; Installer Sections
; *****************************************************************

[CANON_CNB_0274.GPD]
CopyFiles=CNB_0274,CNBOP79,CNBBR274,CNBP_274,CNB2610TBL,COLOR_PROFILES_CNB7MA
DataFile=CNB_0274.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158},CANON_COLOR_PROFILES_CNBJ2_18","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1"

[CANON_CNB_0276.GPD]
CopyFiles=CNB_0276,CNBOP7E,CNBBR276,CNBP_276,CNB2760TBL,COLOR_PROFILES_CNB7OA
DataFile=CNB_0276.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158},CANON_COLOR_PROFILES_CNBJ2_18","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1"

[CANON_CNB_0283.GPD]
CopyFiles=CNB_0283,CNBOP7S,CNBBR283,CNBP_283,CNB2800TBL,COLOR_PROFILES_CNB7VA
DataFile=CNB_0283.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0280.GPD]
CopyFiles=CNB_0280,CNBOP7S,CNBBR280,CNBP_280,CNB2800TBL,COLOR_PROFILES_CNB7SA
DataFile=CNB_0280.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0279.GPD]
CopyFiles=CNB_0279,CNBOP78,CNBBR273,CNBP_279,CNB2600TBL,COLOR_PROFILES_CNB7RA
DataFile=CNB_0279.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158},CANON_COLOR_PROFILES_CNBJ2_18","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1"

[CANON_CNB_0275.GPD]
CopyFiles=CNB_0275,CNBOP79,CNBBR274,CNBP_274,CNB2610TBL,COLOR_PROFILES_CNB7MA
DataFile=CNB_0275.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158},CANON_COLOR_PROFILES_CNBJ2_18","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{C0705646-34E4-44fa-B249-65F208E35029},CANON_CNBPC4_1"

[CANON_CNB_0292.GPD]
CopyFiles=CNB_0292,CNBOP84,CNBBR292,CNBP_292,CNB2920TBL,COLOR_PROFILES_CNB84A
DataFile=CNB_0292.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"

[CANON_CNB_0293.GPD]
CopyFiles=CNB_0293,CNBOP84,CNBBR293,CNBP_293,CNB2920TBL,COLOR_PROFILES_CNB85A
DataFile=CNB_0293.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},CANON_CNBIC4_1"


; *****************************************************************
; Copy Sections
; *****************************************************************

[CNB_0274]
CNB_0274.DLL
CNB_0274.GPD

[CNB_0276]
CNB_0276.DLL
CNB_0276.GPD

[CNB_0283]
CNB_0283.DLL
CNB_0283.GPD

[CNB_0280]
CNB_0280.DLL
CNB_0280.GPD

[CNB_0279]
CNB_0279.DLL
CNB_0279.GPD

[CNB_0275]
CNB_0275.DLL
CNB_0275.GPD

[CNB_0292]
CNB_0292.DLL
CNB_0292.GPD

[CNB_0293]
CNB_0293.DLL
CNB_0293.GPD


[CNBOP79]
CNBJOP79.DLL

[CNBOP7E]
CNBJOP7E.DLL

[CNBOP7S]
CNBJOP7S.DLL

[CNBOP78]
CNBJOP78.DLL

[CNBOP84]
CNBJOP84.DLL


[CNBBR274]
CNBBR274.DLL

[CNBBR276]
CNBBR276.DLL

[CNBBR283]
CNBBR283.DLL

[CNBBR280]
CNBBR280.DLL

[CNBBR273]
CNBBR273.DLL

[CNBBR292]
CNBBR292.DLL

[CNBBR293]
CNBBR293.DLL


[CNBP_274]
CNBP_274.DLL

[CNBP_276]
CNBP_276.DLL

[CNBP_283]
CNBP_283.DLL

[CNBP_280]
CNBP_280.DLL

[CNBP_279]
CNBP_279.DLL

[CNBP_292]
CNBP_292.DLL

[CNBP_293]
CNBP_293.DLL


[CNB2610TBL]
CNBJ2610.TBL

[CNB2760TBL]
CNBJ2760.TBL

[CNB2800TBL]
CNBJ2800.TBL

[CNB2600TBL]
CNBJ2600.TBL

[CNB2920TBL]
CNBJ2920.TBL


[COLOR_PROFILES_CNB7MA]
CNB7MCAA.ICM
CNB7MCBA.ICM
CNB7MCCA.ICM
CNB7MDBA.ICM
CNB7MEBA.ICM
CNB7MEDA.ICM

[COLOR_PROFILES_CNB7OA]
CNB7OCAA.ICM
CNB7OCBA.ICM
CNB7OCCA.ICM
CNB7ODBA.ICM
CNB7OEBA.ICM
CNB7OECA.ICM
CNB7OHBA.ICM
CNB7OJBA.ICM

[COLOR_PROFILES_CNB7VA]
CNB7VCAA.ICM,CNB7SCAA.ICM
CNB7VCBA.ICM,CNB7SCBA.ICM
CNB7VDBA.ICM,CNB7SDBA.ICM
CNB7VEBA.ICM,CNB7SEBA.ICM
CNB7VEDA.ICM,CNB7SEDA.ICM

[COLOR_PROFILES_CNB7SA]
CNB7SCAA.ICM
CNB7SCBA.ICM
CNB7SDBA.ICM
CNB7SEBA.ICM
CNB7SEDA.ICM

[COLOR_PROFILES_CNB7RA]
CNB7RCAA.ICM
CNB7RCBA.ICM
CNB7RCCA.ICM
CNB7RDBA.ICM
CNB7REBA.ICM
CNB7REDA.ICM

[COLOR_PROFILES_CNB84A]
CNB84CAA.ICM
CNB84CBA.ICM
CNB84DBA.ICM
CNB84EBA.ICM
CNB84ECA.ICM

[COLOR_PROFILES_CNB85A]
CNB85CAA.ICM,CNB84CAA.ICM
CNB85CBA.ICM,CNB84CBA.ICM
CNB85DBA.ICM,CNB84DBA.ICM
CNB85EBA.ICM,CNB84EBA.ICM
CNB85ECA.ICM,CNB84ECA.ICM


[DestinationDirs]
DefaultDestDir=66000
COLOR_PROFILES_CNB7MA=66003
COLOR_PROFILES_CNB7OA=66003
COLOR_PROFILES_CNB7VA=66003
COLOR_PROFILES_CNB7SA=66003
COLOR_PROFILES_CNB7RA=66003
COLOR_PROFILES_CNB84A=66003
COLOR_PROFILES_CNB85A=66003


[SourceDisksFiles]

; *****************************************************************
; Source Disk Sections
; *****************************************************************

CNB_0274.DLL = 1
CNB_0274.GPD = 1

CNB_0276.DLL = 1
CNB_0276.GPD = 1

CNB_0283.DLL = 1
CNB_0283.GPD = 1

CNB_0280.DLL = 1
CNB_0280.GPD = 1

CNB_0279.DLL = 1
CNB_0279.GPD = 1

CNB_0275.DLL = 1
CNB_0275.GPD = 1

CNB_0292.DLL = 1
CNB_0292.GPD = 1

CNB_0293.DLL = 1
CNB_0293.GPD = 1

CNBJOP79.DLL = 1
CNBJOP7E.DLL = 1
CNBJOP7S.DLL = 1
CNBJOP78.DLL = 1
CNBJOP84.DLL = 1

CNBBR274.DLL = 1
CNBBR276.DLL = 1
CNBBR283.DLL = 1
CNBBR280.DLL = 1
CNBBR273.DLL = 1
CNBBR292.DLL = 1
CNBBR293.DLL = 1

CNBP_274.DLL = 1
CNBP_276.DLL = 1
CNBP_283.DLL = 1
CNBP_280.DLL = 1
CNBP_279.DLL = 1
CNBP_292.DLL = 1
CNBP_293.DLL = 1

CNBJ2610.TBL = 1
CNBJ2760.TBL = 1
CNBJ2800.TBL = 1
CNBJ2600.TBL = 1
CNBJ2920.TBL = 1

CNB7MCAA.ICM = 1
CNB7MCBA.ICM = 1
CNB7MCCA.ICM = 1
CNB7MDBA.ICM = 1
CNB7MEBA.ICM = 1
CNB7MEDA.ICM = 1
CNB7OCAA.ICM = 1
CNB7OCBA.ICM = 1
CNB7OCCA.ICM = 1
CNB7ODBA.ICM = 1
CNB7OEBA.ICM = 1
CNB7OECA.ICM = 1
CNB7OHBA.ICM = 1
CNB7OJBA.ICM = 1
CNB7SCAA.ICM = 1
CNB7SCBA.ICM = 1
CNB7SDBA.ICM = 1
CNB7SEBA.ICM = 1
CNB7SEDA.ICM = 1
CNB7RCAA.ICM = 1
CNB7RCBA.ICM = 1
CNB7RCCA.ICM = 1
CNB7RDBA.ICM = 1
CNB7REBA.ICM = 1
CNB7REDA.ICM = 1
CNB84CAA.ICM = 1
CNB84CBA.ICM = 1
CNB84DBA.ICM = 1
CNB84EBA.ICM = 1
CNB84ECA.ICM = 1


[PrinterPackageInstallation.x86]
PackageAware=TRUE
CoreDriverDependencies={D20EA372-DD35-4950-9ED8-A6335AFE79F0},{C7A97ECB-40FB-4e02-89B3-B6488147FD53},{E6855AAD-818F-494f-B25B-7A5F561309EE},{4833D8DD-1B3C-4267-ADFC-E9D55E826963},{840F90FF-7936-4f8c-B71B-7D06F6388D58},{7C5E3C88-9DF2-4ac4-8DBA-1F7D6DF49158},{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},{8DE0692B-B40A-451f-B599-5FE7708689E0},{C0705646-34E4-44fa-B249-65F208E35029},{65233D01-9919-4075-8043-515E41894D09},{AD2B9643-99DB-4f56-A685-614D9960761B},{5B038D2A-E341-4a1a-B098-DE738CE5A1C1},{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6}
InboxVersionRequired=UseDriverVer


[SourceDisksNames.x86]
1   = %Disk1%,,,"I386"


[Strings]
Disk1="Windows Installation Disc"
